<?xml version='1.0'?>

<reference anchor='RFC2843'>

<front>
<title>Proxy-PAR</title>
<author initials='P.' surname='Droz' fullname='P. Droz'>
<organization /></author>
<author initials='T.' surname='Przygienda' fullname='T. Przygienda'>
<organization /></author>
<date month='May' year='2000' /></front>

<seriesInfo name='RFC' value='2843' />
<format type='TXT' octets='27891' target='ftp://ftp.isi.edu/in-notes/rfc2843.txt' />
</reference>
